This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1287345 - libburn-1.4.2 is available
libburn-1.4.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libburn (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Frantisek Kluknavsky
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 19:23 EST by Upstream Release Monitoring
Modified: 2016-01-12 22:53 EST (History)
4 users (show)

See Also:
Fixed In Version: libburn-1.4.2-1.fc23 libburn-1.4.2-1.fc22 libburn-1.4.2-1.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-30 19:54:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.4.2 (#1287345) (1.09 KB, patch)
2015-12-01 19:23 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-01 19:23:33 EST
Latest upstream release: 1.4.2
Current version/release in rawhide: 1.4.0-2.fc23
URL: http://libburnia-project.org/wiki/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-01 19:23:55 EST
Created attachment 1101165 [details]
[patch] Update to 1.4.2 (#1287345)
Comment 2 Upstream Release Monitoring 2015-12-01 20:16:59 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025772
Comment 3 Upstream Release Monitoring 2015-12-24 18:41:00 EST
robert's libburn-1.4.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707324
Comment 4 Fedora Update System 2015-12-24 20:28:18 EST
libisoburn-1.4.2-1.fc23 libburn-1.4.2-1.fc23 libisofs-1.4.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-092f30768a
Comment 5 Fedora Update System 2015-12-24 20:29:57 EST
libisoburn-1.4.2-1.fc22 libburn-1.4.2-1.fc22 libisofs-1.4.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d8f8d86d9c
Comment 6 Fedora Update System 2015-12-24 20:31:15 EST
libisoburn-1.4.2-1.el5 libburn-1.4.2-1.el5 libisofs-1.4.2-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e641744578
Comment 7 Fedora Update System 2015-12-28 19:19:56 EST
libburn-1.4.2-1.el5, libisoburn-1.4.2-1.el5, libisofs-1.4.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e641744578
Comment 8 Fedora Update System 2015-12-28 19:56:43 EST
libburn-1.4.2-1.fc23, libisoburn-1.4.2-1.fc23, libisofs-1.4.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-092f30768a
Comment 9 Fedora Update System 2015-12-30 15:55:33 EST
libburn-1.4.2-1.fc22, libisoburn-1.4.2-1.fc22, libisofs-1.4.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d8f8d86d9c
Comment 10 Fedora Update System 2015-12-30 19:54:06 EST
libburn-1.4.2-1.fc23, libisoburn-1.4.2-1.fc23, libisofs-1.4.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-01-07 22:23:16 EST
libburn-1.4.2-1.fc22, libisoburn-1.4.2-1.fc22, libisofs-1.4.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-12 22:53:41 EST
libburn-1.4.2-1.el5, libisoburn-1.4.2-1.el5, libisofs-1.4.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.